const {
  globalData: {
    util: {
      api: {
        myCase: url
      }
    }
  }
} = getApp(),
  tab = {
    request: {
      type: 'get_auth',
      url
    },
    template: "handle",
    items: [['已收件', '收件'], ['办理中', '受理'], ['已退件', '退件'], ['已完结', '办结']].map(([title, handlestate]) => ({ title, param: { handlestate } }))
  };
Page({
  onShow() {
    this.setData({
      tab
    })
  }
})